[info]
lang_author_mail=boris.salaj@hotmail.com
lang_author_name=Boris
lang_author_www=
lang_codepage=1252
lang_info=Modified by Boris
lang_local=Srpski latinica
lang_name=Serbian Latin
lang_version=551

[data]
dlg_about_lbl_db=Internet baza muzike
dlg_about_lbl_mail=E-Mail
dlg_about_lbl_sound=Sound-Engine
dlg_about_lbl_www=Homepage
dlg_edit_but_allfld_h=TAG %s blokirati/odblokirati
dlg_edit_but_clrfield_h=Brisanje tekstualnog polja
dlg_edit_but_extrpic_h=Izvuci sliku u fajl
dlg_edit_but_inspic_h=Ubaciti sliku iz fajla
dlg_edit_but_instxt_h=Učitati tekst iz fajla
dlg_edit_but_rem_c=Ukloniti
dlg_edit_but_save_c=Snimanje
dlg_edit_but_save_h=Snimiti TAG u fajl
dlg_edit_but_savetxt_h=Snimanje teksta u fajl
dlg_edit_but_trckfld_h=Promijeniti brojač staze
dlg_edit_pic_hint=<- Opis
dlg_edit_picdrop_hint=Omot ovde preko povuci i spusti
dlg_edit_tab01_title=Glavna polja
dlg_edit_tab02_title=Prošireno
dlg_edit_tab03_title=Tekst pesme
dlg_edit_tab04_title=Ilustacije
dlg_main_but_about_h=O programu
dlg_main_but_addpath_h=Dodati fasciklu
dlg_main_but_browse_c=Pretražiti...
dlg_main_but_browse_h=Tražiti prema muzičkim fajlovima
dlg_main_but_delpath_h=Ukloniti ovu fasciklu iz liste
dlg_main_but_editor_h=Prošireni TAG-Editor
dlg_main_but_exit_h=Nazad u stvarnost
dlg_main_but_generator_h=Grupna obrada TAG-a
dlg_main_but_list_h=Liste reprodukcije i generator izveštaja
dlg_main_but_max_h=Prozor maksimizirati/vratiti
dlg_main_but_min_h=Smanjiti
dlg_main_but_online_h=Online-Informacije
dlg_main_but_renamer_h=Stvoriti imena fajlova iz zvučne informacije
dlg_main_but_scanpath_h=Ponovno pretražiti fasciklu
dlg_main_but_showpath_h=Prikaz sačuvanih fascikli
dlg_main_filelist_hint=Dupli klik za reprodukciju / Desni klik za meni
dlg_main_hint_path=Putanja fajla
dlg_main_lbl_path=Putanja
dlg_main_lbl_recurse=Pretražiti podfascikle
dlg_main_tbut_cancel_h=Prekinuti
dlg_main_tbut_col_h=Sve zatvoriti
dlg_main_tbut_down_h=Fajl dole
dlg_main_tbut_exp_h=Sve otvoriti
dlg_main_tbut_grp_h=Grupisanje
dlg_main_tbut_help_h=Pomoć
dlg_main_tbut_selall_h=Izaberi sve (Ctrl+A)
dlg_main_tbut_set_h=Opcije programa
dlg_main_tbut_trans_h=Preuređivanje teksta
dlg_main_tbut_undo_h=Povratak
dlg_main_tbut_unselall_h=Sve odznačiti
dlg_placehold_ren01=\ - Stvoriti strukturu fascikli
dlg_placehold_title=Formatiranje
dlg_plist_but_exp_c=Izvoz
dlg_plist_but_exp_h=Izvoz liste
dlg_plist_exp_title=Izvoz podešavanja
dlg_plist_lbl_templ=Obrazac
dlg_plist_tbut_add_h=Dodati fajlove na listu
dlg_plist_tbut_clr_h=Isprazniti listu
dlg_plist_tbut_del_h=Ukloniti unos iz liste
dlg_plist_tbut_open_h=Otvoiriti postojeću listu reprodukcije
dlg_plist_tbut_save_h=Snimiti listu reprodukcije iz svih fajlova
dlg_plist_tbut_sort_h=Redosled sortiranja
dlg_ply_but_next_h=Sledeći fajl
dlg_ply_but_pause_h=Pauza
dlg_ply_but_play_h=Reprodukcija
dlg_ply_but_prev_h=Prethodni fajl
dlg_ply_but_stop_h=Stop
dlg_ply_lbl_volume=Jačina zvuka
dlg_proc_but_exec_h=Snimanje stvorenih TAG-ova
dlg_proc_but_gen_c=Stvoriti
dlg_proc_but_test_c=Predpregled...
dlg_proc_but_test_h=Predpregled rezultata pre snimanja promena
dlg_proc_but_web_c=Snimanje
dlg_proc_lbl_gen=stvaranje TAG-a iz imena fajla
dlg_proc_tlbl_task=Akcije
dlg_procgen_lbl_tag=Postojeće vrednosti
dlg_procgen_mnu_tag01_c=Nepromenjeno
dlg_procgen_mnu_tag02_c=Osvežiti
dlg_procgen_mnu_tag03_c=Prepisati
dlg_procweb_but_codepage=Pretvoriti reč znakova
dlg_procweb_but_freedb1=Izračunati DiscID iz odabranih datoteka
dlg_procweb_but_freedb2=Traženje u bazi podataka
dlg_procweb_but_freedb3=Ručni upit
dlg_procweb_but_insparam=Odabir parametara traženja
dlg_procweb_but_savepic=Snimiti omot u TAG
dlg_procweb_but_savepicext=Snimiti omot u fasciklu albuma
dlg_procweb_but_savepicfile=Snimiti omot u vanjski fajl
dlg_procweb_but_savetag=Snimiti informaciju o albumu u TAG
dlg_procweb_but_search_c=Tražiti
dlg_procweb_but_search_h=Pokušati dobiti informacije o albumu
dlg_procweb_lbl_compil_h=Koristiti za različite kompilacije izvođača
dlg_procweb_lbl_compil=Sastav
dlg_procweb_lbl_notes=Sve numere iz JEDNOG albuma u ispravom redosledu su potrebne
dlg_procweb_lbl_search=Tražiti
dlg_procweb_lbl_service=Servis
dlg_ren_but_addfmt_h=Snimiti format izlaza
dlg_ren_but_delfmt_h=Ukloniti ovaj format iz liste
dlg_ren_but_exec_c=Preimenovati
dlg_ren_but_exec_h=Pokrenuti preimenovanje
dlg_ren_but_showfmt_h=Prikaz snimljenih formata izlaza
dlg_ren_but_test_c=Predpregled...
dlg_ren_but_test_h=Stvoriti predpregled
dlg_ren_grid01_new=Novo ime fajla
dlg_ren_grid01_old=Staro ime fajla
dlg_ren_hint_format=Izlazni format imena fajla
dlg_ren_lbl_count01=Opšte
dlg_ren_lbl_count02=Za svaku fasciklu
dlg_ren_lbl_del=Bristi prazne fascile
dlg_ren_lbl_fmt=Format
dlg_ren_lbl_move=Pomeriti fajlove u root-fasciklu (Koristiti predpregled!)
dlg_ren_lbl_moveother=Pomaknuti takođe ne-muzičke datoteke
dlg_ren_lbl_restruct=Restrukturirati fajlove na disku bazirano na TAG-Informaciji
dlg_ren_lbl_trim=Imena fajlova na max. veličinu CD-ISO/Joliet
dlg_set_mnu_root01=Opšte
dlg_set_mnu_root02=TAG-ovi
dlg_set_mnu_root03=Pretvaranje teksta
dlg_set_mnu_root04=Podešavanja mreže
dlg_set_mnu_root06=O programu
dlg_set01_lbl_autoren=Auto-preimenovanje datoteka podrške sa istim imenom kao Muzička datoteka
dlg_set01_lbl_autorenext=Proširenje
dlg_set01_lbl_lang=Jezik interfejsa
dlg_set01_lbl_scanlast=Pretražiti zadnju fasciklu pri startu
dlg_set01_title=Opšta podešavanja
dlg_set02_lbl_keepdate=Zadržati vreme promene fajla kod snimanja TAG-a
dlg_set02_lbl_unic=Unicode-podatke snimiti u ID3v2
dlg_set02_mnu_unic04=Auto
dlg_set02_title=TAG Specijalna podešavanja
dlg_set03_but_cpy_h=Kopirati transformaciju
dlg_set03_but_del_h=Ukloniti preradu
dlg_set03_but_down_h=Manji prioritet
dlg_set03_but_new_h=Nova prerada
dlg_set03_but_up_h=Veći prioritet
dlg_set03_grid01_orig=Original
dlg_set03_grid01_rep=Zameniti sa
dlg_set03_grid01_usecase=Veliko/Malo
dlg_set03_grid01_words=Reč
dlg_set03_hint_set=Dupli klik za promenu podešavanja
dlg_set03_lbl_case=promena malih/velikih slova
dlg_set03_lbl_field=Polja
dlg_set03_lbl_replace=Zamena teksta
dlg_set03_lbl_usecase=primetiti mala/velika slova
dlg_set03_lbl_words=Samo cele reči
dlg_set03_mnu_case01=Npromenjeno
dlg_set03_mnu_case02=mala slova
dlg_set03_mnu_case03=VELIKA SLOVA
dlg_set03_mnu_case04=Prvo U Reči Veliko
dlg_set03_mnu_case05=Samo prvo slovo veliko
dlg_set03_title=Podešavanja preoblikovanja teksta
dlg_set04_but_list=Učitati listu
dlg_set04_lbl_mail=E-Mail
dlg_set04_lbl_port=Port
dlg_set04_lbl_proxy=Proxy
dlg_set04_lbl_pswd=Lozinka
dlg_set04_lbl_server=Server
dlg_set04_lbl_useproxy=Koristiti proxy
dlg_set04_lbl_user=Korisnik
dlg_set04_title=Podešavanja mreže
mnu_filelist_autonum=Automatski numerisati
mnu_filelist_copy=Kopiranje prema..
mnu_filelist_cue=Uneti informacije iz CUE fajla
mnu_filelist_del=Brisati
mnu_filelist_move=Pomeriti prema..
mnu_filelist_open=Otvoriti
mnu_filelist_openloc=Otvoriti mesto snimanja fajla
mnu_filelist_play=reprodukcija
mnu_filelist_ren=Preimenovati
mnu_filelist_renfilet=Preimenovati fajl prema TAG-u
mnu_filelist_renfoldert=Preimenovati Fasciklu prema TAG-u
mnu_filelist_tcopy=kopirati TAG
mnu_filelist_tcut=izrezati TAG
mnu_filelist_tpaste=ubaciti TAG
mnu_plist_add=Dodati na listu
mnu_plist_files=Datoteke...
mnu_plist_folder=Fascikla...
msg_errconnect=Spajanje sa serverom nije moguće.
msg_nofile=Molim izabrati najmanje jedan fajl!
msg_sure=Jeste li sigurni?
str_donemsg=Gotovo
str_export_size=Veličina
str_export_time=Trajanje
str_export_tracks=broj numere
str_field_album=Album
str_field_albumartist=Izvođač albuma
str_field_artist=Izvođač
str_field_bpm=BPM
str_field_comment=Komentar
str_field_compilation=Kompilacija
str_field_composer=Kompozitor
str_field_disc=Disk
str_field_filename=Ime fajla
str_field_genre=Žanr
str_field_lyrics=Tekst pesme
str_field_mood=raspoloženje
str_field_origartist=u originalu izvodi
str_field_publisher=Izdavač
str_field_rating=Ocena
str_field_title=Naziv
str_field_track=broj numere
str_field_year=Godina
str_filescount=%d fajl
str_no=Ne
str_proc=%d fajlova obrađeno [%d%%]
str_ren01=NEMA TAG
str_ren02=VEĆ POSTOJI
str_ren03=NEPOZNATA GREŠKA
str_ren04=JEDNAKO
str_ren05=ZAŠTIĆENO OD UPISIVANJA
str_ren06=NEPROMENJENO
str_ren07=POMERENO
str_ren08=PREIMENOVANO
str_ren09=OBRISANO
str_scan=Skeniranje %d fajlova [%d%%]
str_searching=Tražiti...
str_selcount=%d/%d izabrano
str_unchange=<varirano/nepromenjeno>
str_undo_change=TAG izmeniti/brisati vratiti nazad
str_undo_file=Fajl preimenovati/pomeriti vratiti nazad
str_update=ima li ažuriranja?
str_wait=Molim sačekajte...
str_webgetpic=Skinuti veću verziju omota
str_webinfo=Pokušavanje dobijanja informacija o albumu..
str_weblist=Pokušavanje skidanja server-liste...
str_webnodata=Nije pronađen unos
str_webyesdata=%d unosa nađeno u bazi podataka.
str_yes=Da
dlg_set_mnu_root05=Žanrovi i obrasci
msg_update0=Tvoja verzija je ažurna.
msg_update1=Nova verzija %s dostupna! Želite li sada otvoriti stranu za skidanje?
dlg_placehold_gen07=\ - Koristi ime nadfascikle
dlg_placehold_gen08=< %field% > = Nadodati tekst na izvađeno polje
dlg_placehold_ren02=Uvetni odlomak
dlg_main_but_sortpath_h=Sortirati putanje
dlg_ren_but_sortfmt_h=Sortirati obrazce
dlg_proc_but_exec_c=Izvršiti
dlg_proc_lbl_tag=Izvaditi, formatirati i mešati Tag polja iz izvornog teksta
dlg_proc_lbl_txt=Uzeti Tag podatke iz tekstualne datoteke
dlg_proctag_hint_format01=Izvorni tekst
dlg_proctag_hint_format02=Format izvornog teksta
dlg_proctxt_hint_format=Format jednog redka iz izvornog fajla
dlg_proctxt_lbl_skip=Preskočeni redovi od početka
str_item_new=Novo
str_item_add=Nadodati
str_item_copy=Kopirati
str_item_edit=Obraditi
str_item_dclick=Dupli klik za obradu
dlg_placehold_preview=Live-Predpregled
dlg_proctxt_but_file_h=Odaberite fajl sa Tag-Liste
dlg_set05_title=Korisnički definisani obrasci i žanrovi
dlg_set01_lbl_natsort=Koristiti prirodni redosled sortiranja u listi fajlova
dlg_set01_lbl_updates=Proveriti ažuriranja kod pokretanja
dlg_set05_lbl_genres=Vlastiti žanrovi
dlg_set03_lbl_script=Skripte
dlg_set02_lbl_vorbcover=Uklopljeni Art-Format omota
dlg_set02_mnu_vorbcover01=Uobičajeno
dlg_set02_mnu_vorbcover02=Službeno (novo)
dlg_plist_tbut_savesel_h=Snimiti listu reprodukcije iz odabranih fajlova
dlg_main_tbut_find_h=Filtrirati listu fajlova
dlg_find_but_finddup_c=Tražiti duplikate
dlg_find_but_reset_h=Resetovati
dlg_find_lbl_find=Tražiti
mnu_filelist_foldtempl=Obrada obrazaca
mnu_cover_copy=Kopirati omot u clipboard
mnu_cover_paste=Ubaciti omot iz clipboard-a
str_field_isrc=ISRC
str_field_conductor=Dirigent
str_field_subtitle=Podnaslov
str_field_lyricist=Tekstopisac
dlg_set02_lbl_covername=Ime fajla za Cover-Art
dlg_plist_lbl_enc=Kodiranje
dlg_plist_lbl_writebom=Upisati Unicode-Signature (BOM)
dlg_plist_lbl_ishtml=HTML-kompatibilno
dlg_plist_lbl_relpaths=Koristiti relativne putanje
mnu_filelist_coverimport=Uvesti omot iz fajla
mnu_filelist_coverexport=Izvesti omot u fajl
dlg_procgen_hint_format=
str_item_remove=Brisati
dlg_main_but_web_h=Pronaći TAG podatke iz online izvora
dlg_autonum_lbl_group=Resetovati brojač kod sledećeg sortiranja grupe?
dlg_cover_lbl_replacecover=Zameniti postojeći omot?
dlg_cover_lbl_replacefile=Zameniti postojećfajl?
str_field_remixedby=Remix od
str_field_copyright=(c)
str_field_encodedby=Enc
str_field_contentgroup=Grupisanje
dlg_ren_but_destfolder=Izaberi root-fasciklu za strukturu
str_field_filepath=Puna putanja
str_field__filesize=Veličina
str_field__bitrate=Bitrate
str_field__counter=Brojač
str_field__codec=Vrsta
str_field__length=Dužina
str_field__channels=Mod
str_field__filedate=Promenjeno
str_field__samplerate=Samplerate
str_field__tagtype=TAG
str_field__cover=Slika
mnu_cols_autofit=Auto-veličina
str_field_www=URL
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
dlg_folder_lbl_foldtempl=Obrasci za imena fascikli
dlg_procweb_lbl_dothe=Pomaknuti "The" na početak imena izvođača
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=Sve
dlg_cpage_lbl_src=od
mnu_filelist_cpage=Pretvoriti kodnu stranu
dlg_plist_lbl_struct=Struktura
mnu_filelist_remove=Ukloniti
str_item_clear=Prazniti
str_settings=Podešavanja
dlg_main_tab_log_h=Zadnji rezultati obrade ili obrade
dlg_folderdest_title=Izaberi ciljnu fasciklu
dlg_foldersrc_title=Izaberi fasciklu sa muzičkim fajlovima
dlg_main_tbut_tagdel_h=Ukloniti TAG iz fajla
dlg_autonum_title=Automatski numerisati
dlg_tagdel_title=Ukloniti TAG iz fajla
dlg_folder_title=Preimenovati Fasciklu prema TAG-u
dlg_cover_export_title=Izvesti omot u fajl
dlg_cover_import_title=Uvesti omot iz fajla
dlg_cpage_title=Pretvoriti kodnu stranu
dlg_format_title=
dlg_edit_but_format_c=
dlg_edit_but_format_h=

